.tx-schwind-products .mediathekFilter .filterCategory{
	float:left;
	display:block;
	font-family:'DINRegular';
	font-size:13px;
	color:#7b878b;
	margin-left:9px;
	cursor: pointer;
} 

.tx-schwind-products .mediathekFilter{
	margin-top:39px;
	margin-bottom:19px;
	padding-bottom:10px;
	border-bottom:1px solid #e5e9ec;
}

.tx-schwind-products .mediathekFilter #filterCategory{
	float: right;
} 

.tx-schwind-products .mediathekFilter .filterCategoryErkennen .leftButton{
	background-image:url(../templates/images/backgrounds/leftButton-mediathek.png);
	width:8px;
	height:30px;
}

.tx-schwind-products .mediathekFilter .filterCategoryPlanen .leftButton{
	background-image:url(../templates/images/backgrounds/leftButton-mediathek.png);
	background-position: 0 -33px;
	width:8px;
	height:30px;
}

.tx-schwind-products .mediathekFilter .filterCategoryBehandeln .leftButton{
	background-image:url(../templates/images/backgrounds/leftButton-mediathek.png);
	width:8px;
	background-position: 0 -66px;
	height:30px;
}

.tx-schwind-products .mediathekFilter .middleButton{
	background-image:url(../templates/images/backgrounds/middleButton-mediathek.png);
	height:30px;
	line-height: 28px;
	padding: 0 7px 0 9px;
}

.tx-schwind-products .mediathekFilter .rightButton{
	background-image:url(../templates/images/backgrounds/rightButton-mediathek.png) ;
	height:30px;
	width:5px;
}

.tx-schwind-products .mediathekFilter .filterProduct, .tx-schwind-products .mediathekFilter .filterMediatype{
	float:left;
}

.tx-schwind-products .mediathekFilter .filterProduct .selectBox-dropdown{
	background-image:url(../templates/images/backgrounds/product-mediathek-dropdown.png);
    background-repeat: no-repeat;
	width: 219px;
	height:30px;
	line-height:26px;
	min-width:219px;
	font-family: 'DINRegular';
	font-size: 13px;
	float: none;
	color: #7b878b;
	margin-right: 6px;
	float:none;
	padding-left:4px;
}

.tx-schwind-products .mediathekFilter .filterMediatype .selectBox-dropdown{
	background-image:url(../templates/images/backgrounds/media-type-dropdown.png);
    background-repeat: no-repeat;
	width: 143px;
	height:30px;
	line-height:26px;
	min-width:143px;
	font-family: 'DINRegular';
	font-size: 13px;
	float: none;
	color: #7b878b;
	margin-right: 0px;
	float:none;
	padding-left:4px;
}

.selectBox-options LI A{
	padding: 0 5px 0 12px !important;
}

.tx-schwind-products .mediathekSearch .image, .tx-schwind-products .mediathekSearch .video, .tx-schwind-products .mediathekSearch .infodownload{
	float:left;
	border-bottom:1px solid #e5e9ec;
	margin-right:12px;
	width: 212px;
	margin-bottom:10px;
	position: relative;
}

.tx-schwind-products .mediathekSearch .image.last, .tx-schwind-products .mediathekSearch .video.last, .tx-schwind-products .mediathekSearch .infodownload.last{
	margin:0;
}

.tx-schwind-products .mediathekSearch .image:hover .imageDescription, .tx-schwind-products .mediathekSearch .video:hover .videoDescription, .tx-schwind-products .mediathekSearch .infodownload:hover .infodownloadDescription{
	background-color: #eaeff3;
	width: 212px;
}

.tx-schwind-products .mediathekSearch .image .imageDescription, .tx-schwind-products .mediathekSearch .video .videoDescription, .tx-schwind-products .mediathekSearch .infodownload .infodownloadDescription{
	height:58px;
}

.tx-schwind-products .mediathekSearch .image .imageDescription h4, .tx-schwind-products .mediathekSearch .video .videoDescription h4, .tx-schwind-products .mediathekSearch .infodownload .infodownloadDescription h4{ 
	font-size:12px;
	font-family: 'DINRegular';
	line-height: 15px;
	font-weight: normal;
	margin:0;
	padding:6px 12px;
}

.tx-schwind-products .mediathekSearch .image .imageDescription h4 a, .tx-schwind-products .mediathekSearch .video .videoDescription h4 a, .tx-schwind-products .mediathekSearch .infodownload .infodownloadDescription h4 a{
	color:#888888;
	text-decoration: none;
}

.tx-schwind-products .mediathekSearch .image:hover .imageDescription h4 a, .tx-schwind-products .mediathekSearch .video:hover .videoDescription h4 a, .tx-schwind-products .mediathekSearch .infodownload:hover .infodownloadDescription h4 a{
	color: #006890;
}

.tx-schwind-products .mediathekSearch .image a img, .tx-schwind-products .mediathekSearch .video a img, .tx-schwind-products .mediathekSearch .infodownload a img{
	vertical-align: bottom;
	-webkit-box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  1px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

.tx-schwind-products .mediathekSearch, .tx-schwind-products .mediathekSearch{
	margin-bottom:50px;
}

.tx-schwind-products .mediathekSearch .pagination{
	padding-top:41px;
	margin-bottom: 89px;
}

.tx-schwind-products .mediathekSearch .pagination a{
	font-family: 'DINRegular';
	display: block;
	float: left;
	width:23px;
	height:23px;
	text-align:center;
	line-height:23px;
	color:#888888;
	text-decoration: none;
	font-size:12px;
	margin-right: 2px;
}

.tx-schwind-products .mediathekSearch .pagination a:hover{
	color:#3095b4;
	border: 1px solid #eaeff3;
	width:21px;
	height:21px;
	line-height: 21px;
}

.tx-schwind-products .mediathekSearch .pagination a.active{
	background-color:#eaeff3;
}

.tx-schwind-products .mediathekSearch .pagination a.active:hover{
	border:0px;
	width:23px;
	height:23px;
	line-height: 23px;
}


.tx-schwind-products .mediathekSearch .image a img.lupe, .tx-schwind-products .mediathekSearch .video a img.lupe{
	position: absolute;
	top:50px;
	left:84px;
	display:none;
	-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.tx-schwind-products .mediathekSearch .image:hover a img.lupe, .tx-schwind-products .mediathekSearch .video:hover a img.lupe{
	display: block;	
}


.tx-schwind-products .mediathekFilter label {
	font-family: 'DINRegular';
font-size: 14px;
display: block;
color: #7b878b;
margin-bottom: 8px;
}